<?php
namespace User\Controller;

use Think\Log;

class IndexController extends BaseUserController
{
    public function index()
    {
        $url = U('User/Report/index');
        redirect($url);
    }
}